@charset "UTF-8";
/*------------メディアクエリ----------------*/

/*============================================
	sub_visual
=========================*/
.sub-visual {
    max-width: 1600px;
    width: 90%;
    margin: -6rem auto 0;
    padding: 100px 0;
    border-radius: 25px;
}
.sub-visual {
    background-image: url(../images/sv_bg.jpg);
    background-attachment: scroll;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.submain_box {
    text-align: center;
    width: fit-content;
    margin: 0 auto;
}
.submain_ttl {
    font-size: 70px;
    color: #444444;
    font-weight: 500;
    text-transform: uppercase;
}
.submain_txt {
    font-size: 18px;
    font-weight: 400;
    color: #444444;
    letter-spacing: .1em;
}
@media (max-width: 1024px) { 

}
@media (max-width: 767px) { 
  .submain_ttl{font-size: 10vw;}
  .sub-visual{padding: 45px 0;margin: -2rem auto 0;}
}
@media (max-width: 425px) { 

}

/*============================================
	breadcrumb
=========================*/
.breadcrumb{background-color: unset;max-width: 1140px;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;}


/*============================================
	sub_section
=========================*/
.sub_box {padding: 80px 0; position: relative; z-index: 1;}
.inner { max-width: 1200px; margin: 0 auto; padding: 0 2%;}

@media screen and (max-width: 768px) {
  .sub_box {padding: 50px 0 50px 0;}
}
@media screen and (max-width: 425px) {
  .sub_box {padding: 50px 0 50px 0;}
}


/*============================================
    width
=========================*/
.w25 {width: 25%;}
.w30 { width: 28%;}
.w50 { width: 48%;}
.w70 {  width: 68%;}

@media screen and (max-width: 767px) {
  .w25 { width: 100%;}
  .w30 { width: 100%;}
  .w50 { width: 100%;}
  .w70 { width: 100%;}
}

.m0a { margin-top: 0; margin-left: auto; margin-right: auto;}
.mb15 { margin-bottom: 15px;}
.mb30 { margin-bottom: 30px;}
.mb50 { margin-bottom: 50px;}
.mb80 { margin-bottom: 80px;}
.mb100 { margin-bottom: 100px;}
.mb130 { margin-bottom: 130px;}

@media screen and (max-width: 767px) {
  .mb15 { margin-bottom: 15px;}
  .mb30 { margin-bottom: 20px;}
  .mb50 { margin-bottom: 30px;}
  .mb80 { margin-bottom: 40px;}
  .mb100 { margin-bottom: 50px;}
  .mb130 { margin-bottom: 70px;}
}



/*============================================
    pc時非表示・sp字表示
=========================*/
.sp { display: none;}

@media screen and (max-width: 767px) {
  .sp { display: block;}
  .pc { display: none;}
}



/*============================================
    sub_ttl
=========================*/
.sub_ttl {text-align: left;}
.sub_ttl .span {font-size: 27px; color: #444444; border-bottom: 1px solid; border-left: 4px solid; padding: 0 0 5px 15px; margin-bottom: 30px;}
.sub_ttl .small{font-size: 16px;margin: 0 auto;font-weight: 400;}

.sub__ttl {text-align: center;}
.sub__ttl_box{font-size: 50px; margin: 0 50px; display: flex; flex-direction: column; align-items: center;}
.sub__ttl_box .font-jp{font-size: 16px;}

.sub_box .title_cmn .font-en{font-size: 55px;}

@media screen and (max-width: 425px){
  .sub__ttl .span {font-size: 10vw;}
}



.sub_ttl01 {
    border-bottom: 1px double #c8beb4;
    font-size: 23px;
    font-weight: 600;
}
.sub_ttl01 {
    position: relative;
    text-decoration: none;
      padding-bottom: 16px;
  }
  
  .sub_ttl01::before,
  .sub_ttl01::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 2px; /* 下線の太さ */
    background-color: #c8beb4; /* 下線の色 */
  }
  
  .sub_ttl01::before {
        bottom: 0;
  }
  
  .sub_ttl01::after {
    bottom: -6px;
  }


/*============================================
    sub_tbl
=========================*/
.sub_tbl {width: 100%;border-spacing: 0px;border-collapse: collapse;}
.sub_tbl_th p,.sub_tbl_td p{font-size: 16px;}
.sub_tbl_th {text-align: center;padding: 20px;font-size: 16px;color: #fff;background: #bcb39d;vertical-align: middle;width: 30%;line-height: 1.6;display: flex;text-align: center;align-items: center;}
.sub_tbl_th p{font-weight: 600;}
.sub_tbl_th div{text-align: center;width: 100%;}
.sub_tbl_td {text-align: center;padding: 20px 36px 20px 35px;font-size: 16px;width: 70%;line-height: 1.6;background: #fff;text-align: left;}
.sub_tbl_tr{border: 1px solid #ccc;border-top: none;}
.sub_tbl_tr:nth-child(1){border-top: 1px solid #ccc;}

@media screen and (max-width: 768px) {
    .sub_tbl_th {text-align: center;padding: 10px;font-weight: 500;width: 100%;line-height: 1.5;display: block;}
    .sub_tbl_th p, .sub_tbl_td p {font-size: 14px;}
    .sub_tbl_td {padding: 10px;width: 100%;line-height: 1.5;}
}



/*============================================
    sub_textBox 
=========================*/
.textBox {margin-top: 70px;align-items: center;}
.textBox .textBox__img {width: 47%;}
.textBox .textarea {width: 45%;}   
.sub__title {padding-bottom: 20px; position: relative;}
.sub__title::before {content: "";width: 125%;height: 1px;background: #000;position: absolute;right: 0;bottom: 0;}
.sub__title02::before {content: "";width: 125%;height: 1px;background: #000;position: absolute;right: 0;left: 0; bottom: 0;}
.sub__title .font-en {font-size: 14px;text-transform: uppercase;letter-spacing: .25em;font-weight: 600;}
.sub__title .font-jp {font-size: 24px;letter-spacing: .2em;}
.sub__title .font-jp p{font-weight: 600;}

.textBox .copy__sub {
    margin-bottom: 30px;
    padding: 0 0 15px 0;
    font-size: 24px;
    font-weight: bold;
    text-align: left;
    border-bottom: 2px solid #ddd;
    line-height: 1.5;
    position: relative;
    letter-spacing: 0.075em;
}
.textBox .copy__sub::before{
    position: absolute;
    content: " ";
    border-bottom: solid 3px #a18040;
    bottom: -2px;
    width: 15%;
    display: block;
    left: 0;
}

@media screen and (max-width: 768px) {
  .textBox .textBox__img {width: 100%;margin-bottom: 15px;}
  .textBox .textarea {width: 100%;}
  .sub__title::before{width: 100%;}
  .textBox .textarea p {text-align: left; font-size: 18px;}
}


/*============================================
    sub_flexbox 
=========================*/
.flexbox01 {position: relative;margin-bottom: 100px;}
.flexbox01:last-of-type {margin-bottom: 0px;}
.flexbox01:nth-child(2n) {flex-direction: row;}
.flexbox01:nth-child(2n+1) {flex-direction: row-reverse;}
.flexbox01_left {width: 55%;}
.flexbox01_left img {max-width: 620px;width: 100%;height: 450px;object-fit: cover;position: relative;box-shadow: 10px 10px #f9f9f3;}
.flexbox01_right {position: absolute;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);background-color: #fff;z-index: 0;left: 0;right: auto;max-width: 630px;width: 60%;border-radius: 20px;}
.flexbox01:nth-child(2n) .flexbox01_right {right: 0;left: auto;}
.flexbox01:nth-child(2n+1) .flexbox01_right {left: 0;right: auto;}
.flexbox01_txtbox {padding: 60px 50px;position: relative;background: #f9f9f3;border-radius: 20px;}
.flexbox01_txt{font-size: 18px;}
.flexbox01_num {font-size: 20px; display: block;color: #ad9483;  text-transform: uppercase;}
.flexbox01_ttl {font-size: 24px;padding-bottom: 20px;margin-bottom: 20px; border-bottom: 1px solid #d8dbdb;}

@media screen and (max-width:1080px) {
    .flexbox01_right{width: 50%;}
    .flexbox01_ttl{font-size: 22px;}
  }
  @media screen and (max-width: 768px) {
    .flexbox01 {margin-bottom: 60px;}
    .flexbox01_img {width: 100%;}
    .flexbox01_ttl p {font-size: 22px;}
    .flexbox01_txt {width: 100%;margin-top: 20px;}
    .flexbox01_right{width: 100%;transform:none;position: initial;z-index: 0;margin: 30px auto 0;}
    .flexbox01_txtbox {padding: 30px 20px;}
    .flexbox01_num{top:20px;}
    .flexbox01_num::before{font-size:40px;}
    .flexbox01_left{width: 100%; text-align: center;}
  }
  @media screen and (max-width: 414px) {
    .flexbox01_ttl {padding: 0;}
    .flexbox01_ttl p {font-size: 18px;margin-bottom: 5px;}
    .flexbox01_txt { margin-top: 5px;}
    .flexbox01_txt p{ font-size: 14px;}
  }
  @media screen and (max-width: 375px) {
    .flexbox01_ttl p {font-size: 17px;}
  }

.flexbox02{overflow: hidden;}
.flexbox02 .textBox__img {width: 35%;}
.flexbox02 .textBox__img img {width: 100%;}
.flexbox02 .textarea {width: 60%;text-align: justify;}


/*============================================
    sub_section
=========================*/
.sub__bg{background: url(../images/bg01.jpg) no-repeat center center / cover;padding: 30px;}




/*============================================
    sub_concept 
=========================*/
.greeting_txt p{text-align: center;font-size: 23px;font-weight: 600; line-height: 1.8;}
.greeting_txt p br{display: none;}

.sub__con {counter-reset: number;}
.sub__con .flexbox01 {position: relative; margin-bottom: 100px;}
.sub__con .flexbox01_left {width: 55%;}
.sub__con .w100 {max-width: 100%; min-height: auto !important;}
.sub__con .flexbox01_left img {max-width: 620px; width: 100%; height: 450px; object-fit: cover; position: relative; box-shadow: 10px 10px #f9f9f3;}
.sub__con .flexbox01_right {position: absolute; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); background-color: #fff; z-index: 0; left: 0; right: auto; max-width: 630px; width: 60%;}
.sub__con .flexbox01:nth-child(2n+1) .flexbox01_right {left: 0; right: auto;}
.sub__con .flexbox01_txtbox {padding: 60px 50px; position: relative; background: #f9f9f3;}
.sub__con .flexbox01_num {position: absolute; top: 30px; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
.sub__con .flexbox01_num::before {counter-increment: number 1; content: counter(number, decimal-leading-zero) " "; display: inline-block; font-weight: 600; color: #19294b; font-size: 60px;}
.sub__con .sub_scene .flexbox01_num::before {content: "SCENE." counter(number, decimal-leading-zero); font-size: 50px;}
.sub__con .flexbox01_ttl {font-size: 26px; font-weight: bold; line-height: 2; display: inline-block; position: relative; padding: 0 15px; margin-bottom: 20px;}
.sub__con .flexbox01_txt {font-size: 16px;}

.staff_img{margin-right: 30px;}
.staff_tbl{width: 50%;}
.sub_staff .th {padding: 20px; border-bottom: 1px solid #bdbdbd; line-height: 1.6; padding-left: 0; width: 35%;}
.sub_staff .td {padding: 20px; line-height: 1.6; border-bottom: 1px solid #E4E4E4; width: 65%; padding-right: 0; font-size: 15px;}
.con_img img{width: 49%;}

/**__course__**/
.sub_course .inner{max-width: 1000px;}
.course_price{width: 100%;height: auto;padding: 40px 50px; box-sizing: border-box; background: #fafafa; margin-top: 30px;}
.course_price h3 {font-size: 1.6rem;border-bottom: 1px solid #b9b9b9;padding: 0 5px;box-sizing: border-box;padding-left: 62px; padding-bottom: 10px;}
.course_name{position: relative;}
.course_name:before {content: "";background: url(../images/course_ttl.png) no-repeat;width: 50px;height: 22px;position: absolute; top: 27%;left: 0;}
.course_price h3 > span {font-size: 2.4rem;padding: 0 5px;}
.course__price {width: 100%; height: auto;display: flex;align-items: center;padding: 0 5px;box-sizing: border-box;}
.course__price .time {padding: 2px 10px;background: #B9B5B0;color: #fff;font-size: 1.2rem;margin-right: 20px;}
.menu-price {font-size: 2.4rem;font-weight: bold;}
.menu-price > span {font-size: 1rem;}
.sub_course .btn02 {text-align: -webkit-center;}
.ig_btn{text-align: -webkit-center;}

.textBox .copy__sub br{display: none;}

@media screen and (max-width: 768px) {
  .textBox .copy__sub br{display: block;}
  .greeting_txt p br{display: block;}
  .ig_btn.ig_btn_flex{display: block !important;}
}
@media screen and (max-width: 600px) {
  
}
@media screen and (max-width: 475px) {
  .sub__con .flexbox01_ttl{width: 100%;padding: 0;}
  .flexbox01_ttl p {font-size: 4.5vw;}
}

/*============================================
    ディプロマ商材
=========================*/
.target_ttl {
    font-size: 30px;
    text-align: center;
    margin-bottom: 30px;
}
.target_box {
    padding: 50px;
    background: #fff;
    box-shadow: 5px 5px 9px rgba(4, 2, 3, .1);
}
.target_li {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: dashed #d9d9d9 1px;
}
.target_li p {
  font-size: 21px;
  padding-left: 35px;
  background: url(../images/check.png) no-repeat center left / 25px;
  text-align: left;
}
.sub_diploma .flexbox01_ttl{
  font-size: 20px;
  border: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
.sub_diploma .btn02{
  text-align: -webkit-right;
}
.sub_diploma .textBox .textarea {
    width: 45%;
    border: 1px solid #d8dbdb;
    padding: 30px;
}
.sub_diploma .textBox .textBox__img{width: 100%;}
.sub_diploma_li{padding: 30px; width: 48%; margin-bottom: 35px; background: #fafafa;}


.fees {max-width: 800px; margin: 0 auto;}
.fees .flex-cnt{border-bottom: 2px dotted #eee;}
.fees p{
  font-size: 21px;
  display: inline-block;
  font-weight: 500;
}
.fees .flex-cnt p:nth-child(2) {
    font-size: 25px;
    font-weight: 600;
    color: #736b62;
}
.ig_btn{margin: 0 auto 50px;}
.ig_btn .btn_link{width: 95%;}
.ig_btn .btn02_flex .btn_link{width: 247px;margin-top: 10px;}

.sub_bg_wt {background-color: #ffffffab;padding: 40px 0;text-align: center;}
.en_txt{font-size: 16px!important;color: #525252;}

.column-outside-left {
    flex: 1;
    margin-left: calc(50% - 50vw);
    margin-right: 4%;
    z-index: 2;
    padding-left: 0;
}
.row-reverse .column-outside-left {
    margin-right: calc(50% - 50vw);
    margin-left: 4%;
}
.column {
    width: 48%;
}
.normal_p {
    line-height: 1.8;
    font-size: 16px;
    font-weight: 400;
}
.topic p {
    font-size: 30px;
    font-weight: 500;
}



/*============================================
    sub_mens
=========================*/
  .mens__ttl {
    position: relative;
    padding-left: 40px;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}
  .mens__ttl::before {
    content: '';
    background: url(../images/greeing_icon.png) no-repeat;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 0;
    top: -6px;
  }
  .sub_men_ttl .mens__ttl_p{
    padding-left: 40px;
  }


/*============================================
    sub_contact
=========================*/
.sub_contact_li {
    width: 32%;
    display: flex;
    flex-direction: column;
    background: #fff;
    padding: 30px;
    margin-right: 20px;
}
.li_ttl {
    border-bottom: 2px solid #eee;
    padding-bottom: 10px;
}
.icon_img img {
    max-width: 35px;
}
.title__small {
    font-size: 28px;
    font-weight: 600;
}
.res_btn {
    width: 200px;
    margin: 0 auto;
}
.res_btn a {
  display: block;
  line-height: 1;
  padding: 12px;
  font-size: 18px;
  text-align: center;
  border: 3px solid #eee;
  white-space: nowrap;
  transition: .5s ease-out;
}
.sub_contact_li a img{width: 66%;}




/*============================================
    sub_news
=========================*/
.cat_area {
	column-gap: 2%;
	row-gap: 20px;
  }
  .categorylist {
    width: 29%;
    text-align: center;
    margin: 0 0.5% 10px;
  }
  .categorylist a {
	display: block;
	color: #fff;
	line-height: 50px;
	text-align: center;
	transition: .3s ease-out;
    background: linear-gradient(to right, #977d66, #a28d75, #6e5439);
    border-radius: 6px;
  }





@media (max-width: 768px) { 
    .sub__con .flexbox01_left {
        width: 100%;
    }
    .sub__con .flexbox01_right{
        width: 100%;
    }
    .sub__con .flexbox01:nth-child(2n+1) .flexbox01_right {
        left: 0;
        right: auto;
        display: contents;
    }
    .flexbox01:nth-child(2n) .flexbox01_right {
        right: 0;
        left: auto;
        display: contents;
    }
  
  
      .staff_tbl {
        width: 100%;
    }
  
     .course_price h3{
        font-size: 2.8vw;
    }
    .menu-price {
        font-size: 4.3vw;
        font-weight: bold;
    }
    .course_price h3{
        margin-bottom: 30px;
    }
    .course__price{
        width: 100%;
        height: auto;
        display: flex;
        align-items: flex-start;
        padding: 0 5px;
        box-sizing: border-box;
        flex-direction: column;
    }
      .course_price{
        padding: 40px 20px;
    }
    .sub__ttl {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 20px 0;
}
  .sub__ttl_box {
    font-size: 50px;
    margin: 18px 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
  
  .column {
    width: 100%;
}
.column-outside-left{
    width: 100%;
margin-left: calc(100% - 85vw);
}
  .target_li {
    font-size: 18px;
}
  .target_box {
    padding: 29px;
    background: #fff;
    box-shadow: 5px 5px 9px rgba(4, 2, 3, .1);
}
  .sub_diploma_li {
    padding: 30px;
    width: 100%;
    margin-bottom: 35px;
    background: #fafafa;
}
  .ig_btn .btn_link {
    width: 100%;
}
  .ig_btn {
    text-align: -webkit-center;
    margin: 0 auto 30px;
}
  
  .topic p {
    font-size: 30px;
    font-weight: 500;
    text-align: left;
}
    .topic p br{
   	display:none;   
  }
  .target_li p {
    font-size: 18px;
    padding-left: 35px;
    background: url(../images/check.png) no-repeat center left / 25px;
    text-align: left;
}
  .categorylist {
    width: 100%;
    text-align: center;
    margin: 0 0.5% 10px;
}
  .sub_contact_li {
    width: 100%;
    display: flex;
    flex-direction: column;
    background: #fff;
    padding: 30px;
    margin-right: 20px;
}
  
}
@media (max-width: 565px) { 
  .ttl_img {width: 15%;}
  .sub__ttl_box{margin: 0 33px;}
  .sub__ttl_box .font-en{font-size: 14vw;}
  .sub__ttl_box .font-jp {font-size: 15px;}
  .sub__con .flexbox01_txtbox {padding: 60px 10px; position: relative; background: #f9f9f3;}
}

@media (max-width: 425px) { 
  .course_price h3{font-size: 5vw;}
  .course_price{padding: 20px;}
  .course__price .time{font-size: 4vw;}
  .menu-price {font-size: 5vw;font-weight: bold;}
  .course_name:before{top: 0;}
  .sub__ttl_box {margin: 0 5px 10px;}
  .textBox .copy__sub{font-size: 21px;}
  .textBox .textarea p {text-align: left;font-size: 16px;}
}

@media (max-width: 385px) { 
  .target_ttl{font-size: 7vw;}
}

@media (max-width: 375px) { 
  .sub__ttl_box .font-jp {font-size: 4.5vw;}
  
}